UbuntuUpdates.org

Package "nvidia-graphics-drivers-450"

Name: nvidia-graphics-drivers-450

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • Transitional package for libnvidia-cfg1-450
  • NVIDIA binary OpenGL/GLX configuration library
  • Transitional package for libnvidia-common-450
  • Shared files used by the NVIDIA libraries

Latest version: 450.119.03-0ubuntu0.20.04.1
Release: focal (20.04)
Level: proposed
Repository: restricted

Links



Other versions of "nvidia-graphics-drivers-450" in Focal

Repository Area Version
security restricted 450.102.04-0ubuntu0.20.04.2
updates restricted 450.102.04-0ubuntu0.20.04.2

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 450.119.03-0ubuntu0.20.04.1 2021-04-20 12:06:52 UTC

  nvidia-graphics-drivers-450 (450.119.03-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #1923062).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.11.patch.

 -- Alberto Milone <email address hidden> Fri, 09 Apr 2021 16:23:50 +0200


Version: *DELETED* 2021-04-16 22:06:39 UTC
No changelog for deleted or moved packages.

Version: 450.102.04-0ubuntu0.20.04.2 2021-03-01 20:06:48 UTC

  nvidia-graphics-drivers-450 (450.102.04-0ubuntu0.20.04.2) focal; urgency=medium

  * debian/templates/control.in:
    - Add missing conflict/replace/provide for libnvidia-common,
      nvidia-compute-utils, libnvidia-compute, and nvidia-headless
      (LP: #1915935).
  * debian/templates/dkms_nvidia.conf.in,
    debian/dkms_nvidia/patches/buildfix_kernel_5.11.patch:
    - Add support for Linux 5.11 (LP: #1916908).
      Note: UVM is disabled for Linux >= 5.10.

 -- Alberto Milone <email address hidden> Thu, 25 Feb 2021 16:28:05 +0100


Version: *DELETED* 2021-01-11 11:06:22 UTC
No changelog for deleted or moved packages.

Version: 450.102.04-0ubuntu0.20.04.1 2021-01-08 03:07:18 UTC

  nvidia-graphics-drivers-450 (450.102.04-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #1906680):
    - CVE-2021-1052, CVE-2021-1053.
  * debian/templates/nvidia-compute-utils-flavour.nvidia-persistenced.service.in:
    Run persistenced.service before systemd-backlight@backlight:nvidia_0
    (LP: #1885087).

 -- Alberto Milone <email address hidden> Mon, 04 Jan 2021 15:47:43 +0100

CVE-2021-1052 RESERVED
CVE-2021-1053 RESERVED



About   -   Send Feedback to @ubuntu_updates